Subject: [PATCH v4 0/2] completion: fix bugs with slashes in remote names

From: David Mandelberg <[email-masked]>
Date: Sun, 23 Mar 2025 17:04:51 -0400

Another minor change, as suggested by
https://lore.kernel.org/git/[email-masked]/

I'm not sure what the expectations are around updating patches that are
scheduled to be merged to next but haven't been merged yet. If it's too
late, I'm happy with the previous v3, or I could send a separate patch.

David Mandelberg (2):
  completion: add helper to count path components
  completion: fix bugs with slashes in remote names

 contrib/completion/git-completion.bash |  49 +++++-
 t/t9902-completion.sh                  | 206 ++++++++++++++++++++++---
 2 files changed, 226 insertions(+), 29 deletions(-)

-- 
2.47.2